Could talend open studio for Big Data connect to Hadoop 2.4.1?

Could talend open studio for Big Data connect to Hadoop 2.4.1?

 

On talend open studio for Big Data GUI,  only 1.0 and lower version of original hadoop distribution is supported ( see attachment ).
https://cdn.inspectlet.com/inspectlet.js

Could talend open studio for Big Data connect to Hadoop 2.4.1 (Cluster and HA) ?

https://cdn.inspectlet.com/inspectlet.jshttps://s.ytimg.com/yts/jsbin/www-widgetapi-vfl0mFVOk/www-widgetapi.js//www.youtube.com/iframe_api//dnn506yrbagrg.cloudfront.net/pages/scripts/0034/3153.js?405755https://www.google-analytics.com/analytics.js//www.google-analytics.com/analytics.js//munchkin.marketo.net/147/munchkin.js//www.googletagmanager.com/gtm.js?id=GTM-PSBNhttp://../_global_inc/js/jquery.min.jshttp://../_global_inc/js/jquery-ui.min.js//
//html5shim.googlecode.com/svn/trunk/html5.js
Could talend open studio for Big Data connect to Hadoop 2.4.1? (Page 1) / Big Data – Configuration, usage and feedback / Talend Community Forum/_global_inc/js/jquery-1.10.2.min.jshttp://sceditor/jquery.sceditor.xhtml.min.jshttp://sceditor/jquery.sceditor.bbcode.min.jshttp://sceditor/sceditor.jshttp://sceditor/jquery.sceditor.upload.jshttp://sceditor/jquery.noty.packaged.min.jshttp://sceditor/themes/talend.jshttp://sceditor/jquery-ui-1.10.4.min.jshttp://fancybox/jquery.fancybox.pack.js?v=2.1.5http://tinybox/jquery.tinybox.js// <![CDATA[
function process_form(the_form)
{
var required_fields = {
“req_message”: “Message”,
“req_username”: “Name”,
“req_email”: “Email”
};
if (document.all || document.getElementById)
{
for (var i = 0; i //plugin.reactful.com/Input/main.min.ijs?sid=ded95f3bf7edf6571d9ad03ec422391b&inframe=false&referrer=https%3A%2F%2Fwww.talendforge.org%2Fforum%2Fviewforum.php%3Fid%3D35&page=https%3A%2F%2Fwww.talendforge.org%2Fforum%2Fviewtopic.php%3Fid%3D43793//plugin.reactful.com/assets/js/jquery.min.js//plugin.reactful.com/assets/js/oridomi.js//cdnjs.cloudflare.com/ajax/libs/json2/20121008/json2.min.js

So far, we don’t support for Hadoop 2.4.1
Please take a look at document TalendHelpCenter:Supported+Hadoop+distribution+versions

Leave a Reply